
Radar Perfilador de Vientos UHF - Task #936

Milestone # 139 (In progress): Radar UHF en Huancayo

Traslado del radar a Huancayo

03/21/2017 10:43 PM - Redmine Admin

Status: Closed Start date: 07/28/2017

Priority: Normal Due date: 08/02/2017

Assignee: Jamir Inostroza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #255: Embalaje de componentes para traslado Closed 07/18/2017 07/27/2017

Precedes Task #1015: Instalacion de radar In progress 08/23/2017 08/29/2017

History

#1 - 04/26/2017 04:51 PM - Fiorella Quino

- Due date deleted (05/01/2017)

- Start date changed from 03/21/2017 to 06/01/2017

#2 - 05/20/2017 03:31 PM - Fiorella Quino

- Due date set to 07/21/2017

#3 - 05/20/2017 04:23 PM - Fiorella Quino

- Due date changed from 07/21/2017 to 06/29/2017

- Start date changed from 06/01/2017 to 06/26/2017

- Parent task changed from #136 to #139

#4 - 05/20/2017 04:29 PM - Fiorella Quino

- Subject changed from Instalar arreglo de antenas en Huancayo to Traslado del radar a Huancayo

- Due date changed from 06/29/2017 to 07/06/2017

- Start date changed from 06/26/2017 to 07/03/2017

#5 - 06/11/2017 07:03 PM - Juan Carlos Espinoza

- Due date changed from 09/06/2017 to 09/12/2017

- Start date changed from 09/01/2017 to 09/07/2017

- Follows Task #255: Embalaje de componentes para traslado added

#6 - 06/11/2017 07:06 PM - Juan Carlos Espinoza

- Precedes Task #1015: Instalacion de radar added

#7 - 08/22/2017 02:59 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#8 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress
#9 - 08/22/2017 03:27 PM - Joaquín Verástegui

- Status changed from In progress to Resolved

#10 - 11/28/2017 09:31 PM - Fiorella Quino

- Status changed from Resolved to Closed
